package com.yonge.toolset.payment.base.model.callback;

import java.io.Serializable;
import java.util.Date;

/**
 * 退款返回对象
 */
public class RefundPaymentCallBack implements Serializable {
    /**
     * 退款订单号
     */
    private String billNo;
    /**
     * 三方交易流水号
     */
    private String transNo;
    /**
     * 退款金额（单位：元）
     */
    private String refundAmt = "0";
    /**
     * 退款手续费（单位：元）
     */
    private String feeAmt = "0";
    /***
     * 交易时间
     * @author liweifan
     * @updateTime 2022/3/31 11:01
     */
    private Date tradeTime;

    public String getBillNo() {
        return billNo;
    }

    public void setBillNo(String billNo) {
        this.billNo = billNo;
    }

    public String getTransNo() {
        return transNo;
    }

    public void setTransNo(String transNo) {
        this.transNo = transNo;
    }

    public String getRefundAmt() {
        return refundAmt;
    }

    public void setRefundAmt(String refundAmt) {
        this.refundAmt = refundAmt;
    }

    public String getFeeAmt() {
        return feeAmt;
    }

    public void setFeeAmt(String feeAmt) {
        this.feeAmt = feeAmt;
    }

    public Date getTradeTime() {
        return tradeTime;
    }

    public void setTradeTime(Date tradeTime) {
        this.tradeTime = tradeTime;
    }
}
